# Kodi Media Center language file
# Addon Name: MediaPortal PVR Client
# Addon id: pvr.mediaportal.tvserver
# Addon Provider: Marcel Groothuis
msgid ""
msgstr ""
"Project-Id-Version: KODI Main\n"
"Report-Msgid-Bugs-To: translations@kodi.tv\n"
"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
"PO-Revision-Date: 2025-01-17 23:18+0000\n"
"Last-Translator: Anonymous <noreply@weblate.org>\n"
"Language-Team: Welsh (United Kingdom) <https://kodi.weblate.cloud/projects/kodi-add-ons-pvr-clients/pvr-mediaportal-tvserver/cy_gb/>\n"
"Language: cy_gb\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=(n==1) ? 0 : (n==2) ? 1 : (n != 8 && n != 11) ? 2 : 3;\n"
"X-Generator: Weblate 5.9.2\n"

msgctxt "Addon Summary"
msgid "Kodi frontend for the MediaPortal TV Server"
msgstr "Blaen Kodi ar gyfer Gweinydd Teledu MediaPortal (fersiwn ffmpeg + tsreader)"

msgctxt "Addon Description"
msgid "MediaPortal TV Server frontend. Supports streaming of Live TV & Recordings, listening to Radio channels, EPG and Timers."
msgstr "Blaen Gweinydd Teledu Media Portal. Mae'n cynnal ffrydio Teledu Byw a Recordiadau, gwrando ar sianeli Radio, Amserlenni Rhaglenni Electronig ac Amseryddion. Mae'r ychwanegyn yn cynnwys y cyn ychwanegion ffmpeg a tsreader."

msgctxt "Addon Disclaimer"
msgid "The authors are in no way responsible for failed recordings, incorrect timers, wasted hours, or any other undesirable effects."
msgstr "Mae'r feddalwedd hon yn fregus! Nid yw'r awduron yn gyfrifol mewn unrhyw ffordd am fethu recordio, amseru gwallus, oriau wedi eu gwastraffu nac effeithiau anymunol eraill."

msgctxt "#30000"
msgid "Mediaportal Hostname"
msgstr "Enw Gweinydd Mediaportal"

msgctxt "#30001"
msgid "Mediaportal Kodi plugin Port"
msgstr "Porth ategyn Mediaportal Kodi"

msgctxt "#30002"
msgid "Free-to-air only"
msgstr "Am ddim i'w ffrydio yn unig"

msgctxt "#30003"
msgid "Include Radio"
msgstr "Cynnwys Radio"

msgctxt "#30004"
msgid "Fast channel switching (don't stop timeshift)"
msgstr "Newid sianel yn gyflym (peidio atal newid amser)"

msgctxt "#30005"
msgid "Connect timeout (s)"
msgstr "Cysylltu seibiau"

msgctxt "#30006"
msgid "Import only TV Channels from group"
msgstr "Mewnforio Sianeli Teledu o'r grŵp yn unig"

msgctxt "#30007"
msgid "Import only Radio Channels from group"
msgstr "Mewnforio Sianeli Radio o'r grŵp yn unig"

msgctxt "#30008"
msgid "Convert hostname to IP-adress"
msgstr "Trosi enw gwesteiwr i gyfeiriad IP"

msgctxt "#30009"
msgid "EPG: Read genre strings (slow)"
msgstr "Amserlenni Rhaglenni Electronig: Darllen llinynnau math (araf)"

msgctxt "#30010"
msgid "Wait time after tuning a channel (ms)"
msgstr "Amser aros wedi tiwnio sianel (m'au)"

msgctxt "#30011"
msgid "Enable old series recording dialog"
msgstr ""

msgctxt "#30012"
msgid "Default recording lifetime"
msgstr "Cadw recordiad am"

msgctxt "#30015"
msgid "Streaming method"
msgstr "Dull ffrydio"

msgctxt "#30016"
msgid "Windows user account (SMB)"
msgstr "Cyfrif defnyddiwr Windows (SMB)"

msgctxt "#30017"
msgid "Windows password (SMB)"
msgstr "Cyfrinair Windows (SMB)"

msgctxt "#30018"
msgid "Use RTSP streaming"
msgstr "Defnyddio ffrydio RTSP"

msgctxt "#30040"
msgid "Connection"
msgstr "Cysylltiad"

msgctxt "#30041"
msgid "MediaPortal"
msgstr "MediaPortal"

msgctxt "#30042"
msgid "Playback"
msgstr "Chwarae"

msgctxt "#30050"
msgid "Your TVServerKodi version '%s' is too old. Please upgrade to '%s' or higher!"
msgstr "Mae eich fersiwn TVServerKodi '%s' yn rhy hen. Diweddarwch i '%s' neu'n uwch!"

msgctxt "#30051"
msgid "Your TVServerKodi version is too old. Please upgrade to '%s' or higher!"
msgstr "Mae eich fersiwn TVServerKodi yn rhy hen. Diweddarwch i '%s' neu'n uwch!"

msgctxt "#30052"
msgid "Recording playback failed. Empty URL of filename."
msgstr "Methwyd chwarae'r recordiad. URL neu enw ffeil gwag."

msgctxt "#30060"
msgid "All cards are busy"
msgstr "Mae'r holl gardiau'n brysur"

msgctxt "#30061"
msgid "Channel is scrambled"
msgstr "Mae'r sianel yn gaeëdig"

msgctxt "#30062"
msgid "No video or audio detected"
msgstr "Heb ganfod fideo na sain"

msgctxt "#30063"
msgid "No signal detected"
msgstr "Heb ganfod signal"

msgctxt "#30064"
msgid "Unknown error"
msgstr "Gwall anhysbys"

msgctxt "#30065"
msgid "Unable to start graph"
msgstr "Methu cychwyn y graff"

msgctxt "#30066"
msgid "Unknown channel"
msgstr "Sianel anhysbys"

msgctxt "#30067"
msgid "No tuning details"
msgstr "Dim manylion tiwnio"

msgctxt "#30068"
msgid "Channel is not mapped to any card"
msgstr "Nid yw'r sianel wedi'i mapio i unrhyw gerdyn"

msgctxt "#30069"
msgid "Card is disabled"
msgstr "Analluogwyd y cerdyn"

msgctxt "#30070"
msgid "Connection to slave failed"
msgstr "Methodd y cysylltiad i'r gwas"

msgctxt "#30071"
msgid "Not the owner"
msgstr "Nid y perchennog"

msgctxt "#30072"
msgid "Graph building failed"
msgstr "Methodd adeiladu'r graff"

msgctxt "#30073"
msgid "SW Encoder missing"
msgstr "Amgodiwr SW ar goll"

msgctxt "#30074"
msgid "No free disk space"
msgstr "Dim lle ar y ddisg"

msgctxt "#30075"
msgid "No PMT found"
msgstr "Heb ganfod PMT"

msgctxt "#30100"
msgid "Schedule settings"
msgstr "Gosodiadau amseru"

msgctxt "#30101"
msgid "Frequency"
msgstr "Amlder"

msgctxt "#30102"
msgid "Airtime"
msgstr "Ar awyr"

msgctxt "#30103"
msgid "Channels"
msgstr "Sianeli"

msgctxt "#30104"
msgid "Keep"
msgstr "Cadw"

msgctxt "#30105"
msgid "Record minutes before start"
msgstr "Munudau recordio cyn cychwyn"

msgctxt "#30106"
msgid "Record minutes after end"
msgstr "Munudau recordio ar ôl gorffen"

msgctxt "#30110"
msgid "Record Once"
msgstr "Recordio'n Unwaith"

msgctxt "#30111"
msgid "Record Daily (This program)"
msgstr "Recordio'n Ddyddiol (y rhaglen hon)"

msgctxt "#30112"
msgid "Record Weekly"
msgstr "Recordio'n Wythnosol"

msgctxt "#30113"
msgid "Record Weekends"
msgstr "Recordio ar y Penwythnos"

msgctxt "#30114"
msgid "Record Weekdays"
msgstr ""

msgctxt "#30115"
msgid "Record every time on this channel"
msgstr ""

msgctxt "#30116"
msgid "Record every time on every channel"
msgstr ""

msgctxt "#30117"
msgid "Record every week at this time"
msgstr ""

msgctxt "#30118"
msgid "Record every day at this time"
msgstr ""

msgctxt "#30119"
msgid "Record weekly on this channel"
msgstr ""

msgctxt "#30120"
msgid "This time"
msgstr "Y tro yma"

msgctxt "#30121"
msgid "Anytime"
msgstr "Unrhyw bryd"

msgctxt "#30122"
msgid "Manual"
msgstr "Gyda llaw"

msgctxt "#30125"
msgid "This Channel"
msgstr "Y Sianel Hon"

msgctxt "#30126"
msgid "Any Channel"
msgstr "Unrhyw Sianel"

msgctxt "#30130"
msgid "Until space needed"
msgstr "Nes bod angen y lle"

msgctxt "#30131"
msgid "Until watched"
msgstr ""

msgctxt "#30132"
msgid "Days"
msgstr "Diwrnod"

msgctxt "#30133"
msgid "Always"
msgstr "Bob tro"

msgctxt "#30134"
msgid "1 week"
msgstr ""

msgctxt "#30135"
msgid "Backend default"
msgstr "Ôl-ragosodiad"

msgctxt "#30136"
msgid "Kodi default"
msgstr "Rhagosodiad Kodi"

msgctxt "#30137"
msgid "%d weeks"
msgstr ""

msgctxt "#30138"
msgid "1 month"
msgstr ""

msgctxt "#30139"
msgid "%d months"
msgstr ""

msgctxt "#30140"
msgid "1 year"
msgstr ""
